html {}
body, td, p, code { font-family: Verdana, Tahoma; font-size: 12px; color: #000; line-height: 18px }
body, p { text-align: left }
body, form { padding: 0; margin: 0 }
body { background: #A7A7A7; background: #FFF; width: 100%; height: 100% }
p { padding: 0 0 0 5px }
IMG { border: 0 }

TABLE {
	border: 0;
	border-collapse: collapse;
}

TABLE TD {
	padding: 0;
}

code { display: block; color: #333; padding: 5px 10px 7px 10px; background: #FCFCF0 }

embed { z-index: 1; border: 0 }

label { cursor: pointer }
small { font-size: 12px; font-family: Georgia }

ul, ol { margin: 0; padding: 10px 10px 0 27px }
ul li, ol li { padding: 0 0 5px 0; text-align: left; line-height: 100%; margin: 0 0 10px 0 }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-family: georgia; text-align: left }
h1 { font-size: 15px; line-height: 18px; font-weight: bold }
h2 { font-size: 16px; line-height: 18px; font-weight: bold }
h3 { font-size: 19px; line-height: 19px; font-weight: bold }
h4 { font-size: 18px; line-height: 18px; font-weight: normal }
h5, big { font-size: 13px; line-height: 20px; font-weight: bold }
h6 { font-size: 12px; line-height: 12px; padding-left: 1px }

h1.banned { color: #606040 }

a { text-decoration: underline }
a:hover { color: #006699; text-decoration: none }

a.btn img { border: 1px solid #FFF }
a.btn:hover img { border: 1px solid #333 }

.blue, a { color: #000000}
.pale_blue { color: #000000 }

.dark_blue { color: #205080 }

.white, a.white { color: #FFF }
a.white:hover { color: #DFDFDF }

.black, a.black { color: #800000 }
a.black:hover { color: #f30303 }

.brown, a.brown { color: #382828 }
a.brown:hover { color: #808060 }
a.bold { font-weight: bold }

.gray, a.gray { color: #333 }
a.gray:hover { color: #999 }

.pale, a.pale { color: #606040 }
a.pale:hover { color: #CCC }
h1.pale { width: 410px }
.hidden { color: #cfcfcf }
.invoting { color: #800000 }

.red, a.red { color: #800000 }
a.red:hover { color: #F03030 }
h2.red { font-size: 13px }

.redorange, a.redorange { color: #F3363B }
a.redorange:hover { color: #F3565B }

.orange, a.orange { color: #E06000 }
a.orange:hover { color: #F08020 }

.green, a.green { color: #009000 }
a.green:hover { color: #20A020 }

#popuper { z-index: 999; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center; overflow: hidden; display: none }
#popuper table.table { margin: 0 auto; background: #F9F9F0; border: 1px solid #303030; border-collapse: collapse }
#popuper table.table td { padding: 0 }
#popuper table.table td.bottom { height: 25px }
#popuper a.close { color: #FFF; display: block; float: right; padding: 1px 5px 3px 7px; background: #800000; text-decoration: none }
#popuper #popuper_text { float: right; padding: 5px 15px 0 15px }
#popuper #popuper_indicator { float: left; margin-left: 15px }

#page_table {
	margin: 0 auto;
	width: 1004px;
}
#black_back {
	z-index: 998;
	position: fixed;
	display: none;
	top: 0; left: 0; right: 0; bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
}

DIV.logo { width: 262px; height: 80px; padding: 5px 0 9px 15px; float: left }
DIV.logo A { display: inline-block; width: 182px; height: 80px; text-decoration: none }
DIV.l1 A { background: url(/images/logo/logo_1.png) no-repeat }
DIV.l2 A { background: url(/images/logo/logo_2.png) no-repeat }
DIV.l3 A { background: url(/images/logo/logo_3.png) no-repeat }
DIV.l4 A { background: url(/images/logo/logo_4.png) no-repeat }
DIV.l5 A { background: url(/images/logo/logo_5.png) no-repeat }

DIV.header { height: 88px; width: 727px; float: left; position: relative }
DIV.header DIV.title { padding: 12px 0 10px 0; display: inline-block }
DIV.header DIV.search { width: 240px; position: absolute; right: 0; bottom: 0; text-align: right }
DIV.header DIV.search INPUT[type=text] { width: 174px; }
DIV.header DIV.search INPUT[type=submit] { width: 55px; }

#user_menu {position: absolute; bottom: 0}
#user_menu a.user:hover { color: #f00 }
#user_menu TD { font-size: 12px; font-family: Georgia }
.user_menu_table TD {vertical-align: bottom; padding: 0 15px 0 0}
SMALL.s_user_points {font-family: Verdana; color: #606040}
#auth_login, #auth_password {width: 80px}

#top_menu { list-style-type: none; margin: 0 0 15px 0; padding: 0 0 15px 0 }
#top_menu li { margin: 0 0 0 0; padding: 0; position: relative; float: left; font-size: 12px; font-weight: bold }
#top_menu li a { color: #303030; display: block; padding: 2px 10px 5px 0px }
#top_menu li a:hover { color: #006699 }
#top_menu li.active a { background: #FFFFFF; color: #008000; text-decoration: none }
#top_menu li.novelty a { background: #FFFFFF; color: #800000 }

#blogs_menu { list-style-type: none; position: absolute; width: 500px; margin: 0; padding: 0 }
#blogs_menu li a { color: #666 !important; padding: 1px 10px 4px 11px }
#blogs_menu li a:hover { color: #000 !important }
#blogs_menu li.active a { color: #000 !important }

#main_side { clear: both; background: #FFF; margin: 0 0 0 0; padding: 0 }

#bottom_side, #footer { margin-top: 20px; padding: 0 30px 30px 0; text-align:center}

DIV.topics_list { padding-top: 5px; width: 412px }

div.topic_announce { padding: 10px 0 5px 0px}
div.topic_announce div.topic_more_link { padding: 5px 0 0 0 }
div.topic_announce div.topic_tags { clear: both; padding: 6px 0 6px 0; font-size: 12px; color: #666; max-width: 410px }
div.topic_announce div.topic_tags STRONG { font-weight: normal }
div.topic_announce div.topic_tags STRONG.found { background-color:#68C5F4; font-weight: bold !important }
.topic_tags > a {
    text-decoration: none;
}

.topic_tags > a > span {
    padding: 2px 5px 2px;
    margin: 0 2px;
    line-height: 20px;
    font-family: tahoma, arial, sans-serif;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #F3F3F3;
    color: #666666;
    text-shadow: 0 1px 0 white;
    border-width: 1px;
    border-style: solid;
    border-color: #E0E0E0 #C4C4C4 #ADADAD #CECECE;
    border-radius: 3px;
    border-collapse: separate;
    white-space: nowrap;
    transition: border 0.3s;
}
div.approved img { border: solid 1px #000 }
DIV.teasers { height: 95px }
DIV.teasers IMG { float: left; margin: 0 10px 0 0 }

table.topic_stat { background: #C0C0C0; margin: 0; white-space: nowrap }
table.topic_stat td { padding: 2px 3px 2px 3px; background: #FFF; font-size: 12px; border: 1px solid #c0c0c0; }
table.topic_stat td a { text-decoration: underline }
table.topic_stat td table td { padding: 0 2px 0 2px }
table.topic_stat td table td.topic_points { font-size: 17px; padding: 0 0 0 9px; border: 0 }
SPAN.best,SPAN.votes,SPAN.rating {display: none}

#system_messages { padding-top: 3px; border: 1px solid #CFCFCF; margin-bottom: 10px; background: #F8F8F8; display: none; width: 410px }
#system_messages ul { list-style-type: none }
#system_messages ul li { line-height: 16px }


#img_load_form { z-index: 999; position: absolute; display: none}

#usermenu { background: #484848 }
#usermenu .blue, #usermenu a.blue, #usermenu a.blue:hover { color: #99CCFF }
#usermenu .green, #usermenu a.green, #usermenu a.green:hover { color: #CCFF99 }
#usermenu .red, #usermenu a.red, #usermenu a.red:hover { color: #FFC0C0 }
#usermenu .white, #usermenu a.white, #usermenu a.white:hover { color: #EEE }
#usermenu a { color: #99CCFF }
#usermenu table td { color: #EEE }
#usermenu div.bl { background: url('images/user_menu_bl.gif') no-repeat bottom left }
#usermenu div.br { background: url('images/user_menu_br.gif') no-repeat bottom right; padding: 10px 10px 15px 13px }

div.blog_head { margin-top: 10px; background: #E9F2DC; padding: 10px 15px 15px 15px }


/*******************************************************************************
 * Стили постраничной навигации
 ******************************************************************************/
.pager { line-height: 30px; padding: 5px 0 15px 2px }
.pager span { padding: 2px 7px 3px 7px; margin-right: 5px; border: 1px solid #dcdcdc; color: #dcdcdc }
.pager span.curr { padding: 2px 7px 3px 7px; margin-right: 5px; background: #68C5F4; border: 1px solid #333; color: #FFF }
.pager a { padding: 2px 7px 3px 7px; margin-right: 5px; background: #FFF; border: 1px solid #DCDCDC; text-decoration: none }
.pager a:hover { border: 1px solid #333; background: #cff3ff; color: #222 }
.pager a.prev, .pager a.next, .pager a.first, .pager a.last { color: #ACACAC }
.pager a.prev:hover, .pager a.next:hover, .pager a.first:hover, .pager a.last:hover { border: 1px solid #666; color: #555; background: #CCFF66 }
.pager a.prev { margin-right: 15px }
.pager a.next { margin-left: 10px }

.pager.letters span, .pager.letters a { padding: 0; margin-bottom: 6px; display: inline-block; width: 22px; height: 20px; line-height: 20px; vertical-align: top; text-align: center}

#preview_button { width: 110px; text-align: center }


.avatar_big { background: url('images/avatar_big_bg.gif') no-repeat; width: 110px }
.avatar_big img { margin: 5px }

.avatar_medium { background: url('images/avatar_medium_bg.gif') no-repeat; width: 74px }
.avatar_medium img { margin: 5px }

.user_points { font-size: 30px; line-height: 30px }
.user_power { padding: 1px 0 0 0 }

.page { padding: 5px 50px 50px 10px }

#topic_visibility_select { display: none; padding-left: 25px }

/**
 * Облако тэгов
 */
div.tags_cloud { font-family: Times New Roman; line-height: 14px; padding-top: 14px; text-align:right }
div.tags_cloud A { color: #006699; text-decoration: none; margin-right: 10px; white-space: nowrap; display: inline-block }
div.tags_cloud A:hover { text-decoration: underline }
.tags_cloud A.t1 {font-size:14px}
.tags_cloud A.t2 {color:#000000;font-size:26px}
.tags_cloud A.t3 {color:#101010;font-size:25px}
.tags_cloud A.t4 {color:#303030;font-size:18px}
.tags_cloud A.t5 {color:#303030;font-size:19px}
.tags_cloud A.t6 {color:#202020;font-size:24px}
.tags_cloud A.t7 {color:#505050;font-size:21px}
.tags_cloud A.t8 {color:#303030;font-size:17px}
.tags_cloud A.t9 {color:#303030;font-size:23px}
.tags_cloud A.t10 {color:#404040;font-size:22px}
.tags_cloud A.t11 {color:#303030;font-size:20px}



/**
 * Список "горячих" комментариев
 */

DIV.hot_comments { font-family: Verdana; font-size: 12px; font-weight: normal }
ul.hot_comments { list-style: none; padding: 0; margin: 13px 0 8px 0; background: #ffffff; color: #4B82B6; font-family: Verdana,Tahoma; font-size: 12px; }
ul.hot_comments li { padding-top: 0px; line-height: 130%; margin: 0 }

/**
 *
 */
td.users_by_rating { width: 40%; padding: 0 20px 0 10px }
td.users_by_rating div.users { margin-top: 10px; background: #eeeeee }

td.search_user_form { padding: 5px 0 20px 10px }
td.search_user_form div.search_form { background: #D3E2F0; padding: 10px 10px 10px 15px }

td.search_user_form div.searched { display: none; padding: 15px 0 0 15px }

div.searched div.user { position: relative; float: left; padding-top: 10px }
div.searched div.avatar, div.searched div.link { position: relative; float: left }
div.searched div.link { padding: 0 15px 0px 5px }
div.searched div.avatar { padding-left: 2px }

div.counters_bottom { text-align: center; padding: 10pt 0 10pt 0}

.cget_link_div {position: absolute; text-align: right; background-color: #eee; border: solid 1px #C0C0C0; z-index: 1}
.cget_link_div SMALL {padding-right: 10px}
.cget_link_div UL {margin: 7px 0 0 0; padding: 0 5px 2px 15px; border-bottom: solid 1px #C0C0C0; list-style-image: none; list-style-position: outside; list-style-type: none; white-space: nowrap}
.cget_link_div UL LI {background-color: #eee; padding: 4px 7px 4px 7px; margin: 0 1px 0 0; display: inline; border: solid 1px #C0C0C0; white-space: nowrap; cursor: pointer}
.cget_link_div UL LI.active {background-color: #fff; border-bottom: 1px solid #fff}
.cget_link_div DIV {width: 100%; height: 100%; background-color: #fff}
.cget_link_div textarea {background-color: #fff; z-index: 999; padding-top: 10px; width: 100%; height: 60px; border: 0; overflow: auto; display: none}
.cget_link_div textarea.active {display: block}

DIV.socials {display:inline-block; margin-bottom: 3px}
DIV.socials A {color: #006699; font-weight: bold}
DIV.socials .icons {float: left; margin-right: 10px}
DIV.socials .icons IMG {border:0}
.nnn_teaser_title { font: 10px Arial, Serif; color: #606040; text-decoration:underline; font-weight:bold;}

.topic_title { width: 410px }
H2.topic_title STRONG { background-color: #68C5F4 }
.answer { color: #006699; font-family: Verdana }
.inv { display: none }
.bheader { border-top: solid 1px #dcdcdc }

.flake { position: fixed; top:0; left:0; color: #fff; font-family: Times New Roman; z-index: 1002 }
DIV.nytopic { opacity: 1; position: absolute; z-index: 1}
SPAN.b { display: block; width: 18px; height: 18px; margin-right: 3px; background: url("/images/buttons_new.png") no-repeat}
SPAN.vu { background-position: -78px 0 }
SPAN.vd { background-position: -46px 2px }
SPAN.u { background-position: -61px 0 }
SPAN.d { background-position: -31px 2px }
SPAN.pm { width: 33px; background-position: -132px 3px }
SPAN.s { background-position: -96px; margin-left: 2px }
SPAN.sg { background-position: -115px; margin-left: 2px }
SPAN.p { background-position: -14px }
SPAN.de { background-position: 3px }
SPAN.cc { background-position: -163px; margin-left: 11px; opacity: 0.75 }

td.talk_user { padding:10px 0 4px 7px; background: url("/themes/default/images/comm_row.png") no-repeat 10px 0; white-space: nowrap }

.lightgray { color: #999 }

SPAN.qw { color: #555 }
SPAN.found { font-size: 12px; color: #606040 }

DIV#comments { padding-left: 10px }
DIV.comment_bottom { height: 40px; min-width: 334px; white-space: nowrap; background: url('/themes/default/images/comm_dot.gif') repeat-x top left; font-size: 12px }
DIV.comment_bottom IMG { border: 1px solid #CCCCC0; display: inline-block; width: 32px; height: 32px; overflow: hidden; }
DIV.comment_bottom DIV { padding: 16px 0 0 7px; display: inline-block; height: 40px; float: left }
DIV.comment_bottom DIV.avatar { padding: 10px 0 0 7px }
DIV.comment_author { background: url("/themes/default/images/comm_row.png") no-repeat scroll 10px 0 transparent }
DIV.comment_author A { font-family: Georgia; color: #800000; padding-right: 5px }
DIV.comment_bottom DIV.reply A { padding-left: 5px; color: #006699 }
DIV.comment_bottom DIV SPAN { float: left }
DIV.comment_bottom DIV.vote { padding-left: 15px }
DIV.comment_bottom DIV.vote IMG { border: 0 }
DIV.comment_bottom DIV.lnk { padding: 16px 7px 0 9px }
DIV.comment_bottom DIV.lnk A { color: #606040 }
DIV.comment_bottom DIV.comment_inner { padding: 0; position: relative }
DIV.comment_bottom DIV.right { float: right }
DIV#reply_form {display: none; padding-left: 15px}
DIV#comment_preview_0, DIV#comment_preview_1 { display: none; border: 1px solid #ccc; padding: 5px 15px 15px 15px; margin: 10px 0 10px 0 }
TEXTAREA#reply_text { width: 75%; height: 100px }
.comment_anchor { padding: 0 0 0 15px }
.comment_anchor A { font-size: 12px; color: #606040 }
.comment_text { border: 1px solid #C4C4A0; border-bottom: 0; line-height: 140%; padding: 8px 10px 10px 10px; overflow: auto; white-space: pre-wrap }
.comment_text IMG { margin: 10px 0 10px 0 }
.commentpic IMG { margin: 10px 0 10px 0 }
SPAN.deleted_comment { color: #ccc }
DIV.deleted_comment { position: absolute; width: 100%; left: 0; top: 10px; background-color: #fff; z-index: 1 }
.op50 { -khtml-opacity:.50; -ms-filter:"alpha(opacity=50)"; opacity:.50 }

DIV.comment_author.deleted { color: #ccc }
DIV.comment_author.deleted A { color: #fcc }
.comment_points { font-size: 15px; font-weight: bold; color: #666; padding: 0 2px 0 3px }
/*IMG.commentpic {
	background: url('/images/pic_loading.gif') no-repeat;
	background-position: center;
	border: solid 1px #000;
}
.comment_text IMG {
	background: url('/images/pic_loading.gif') no-repeat;
	background-position: center;
	border: solid 1px #000;
}*/

SELECT.snow_options {
	width: 240px;
	float: right;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 27px;
}

DIV.tags_cloud {text-align: right}
.tags_cloud A.t1 {color:#000000;font-size:28px}
.tags_cloud A.t2 {color:#101010;font-size:24px}
.tags_cloud A.t3 {font-size:14px}
.tags_cloud A.t4 {color:#303030;font-size:22px}
.tags_cloud A.t5 {color:#303030;font-size:18px}
.tags_cloud A.t6 {color:#303030;font-size:16px}
.tags_cloud A.t7 {color:#303030;font-size:15px}
.tags_cloud A.t8 {color:#404040;font-size:14px}
.tags_cloud A.t9 {color:#303030;font-size:14px}
.tags_cloud A.t10 {color:#202020;font-size:13px}
.tags_cloud A.t11 {color:#505050;font-size:12px}

DIV.cl {clear: both}
.left {float: left}
.right {float: right}
.text-left {text-align: left}
.text-right {text-align: right}
.text-center {text-align: center}

.auth_block {
    padding: 0 0 18px 100px;
}
.auth_block A {
    font-size: 16px;
}
DIV#login_form_new {
    padding: 20px 5px 5px 0;
}
.adblock {
    background: none repeat scroll 0 0 #c36161;
    color: #fff !important;
    padding: 5px;
    text-align: center;
}

DIV.random-topic {
	max-width: 410px;
	background: #cff3ff;
	color: #000;
	border: solid 1px #000;
	text-align: center;
	margin: 0 0 15px 0;
	padding: 5px;
}

DIV.random-topic:hover {
	cursor: pointer;
	background: #68c5f4;
	color: #fff;
}

DIV.error {background-color: #bb0000 !important; margin: 30px 0 40px 0 !important; color: #fff !important; border: solid 1px #000 !important}
DIV.error .red {color: #fff !important; font-weight: bold}